Subject: Re: [amos-list] Question
From: "Andy \"Mushroom\" Kellett" <[email-masked]>
To: [email-masked]
Date: Sat, 14 Aug 1999 11:45:47 -0400

From: "Andy \"Mushroom\" Kellett" <[email-masked]>

At 09:35 AM 8/14/99 +0100, you wrote:
>From: "Keith Hill" <[email-masked]>
>
>Anyone know anything about the Commodore 64 Internet machine I saw on QVC
>the other night ?
>
>All I know is that it exists.
>

You can use a regular C64 on the internet via a shell account. A couple of
guys I talk to on IRC use their C64's online, its quite amazing!

Andy K

--
  F1 Software - The Largest Amiga Licenseware Company in the Universe!!
       Call us today to order titles or request a free catalogue.

                F1 Webpage: http://www.mushy-pd.demon.co.uk
                 FTP:  ftp://mushypd.dynip.com/pub/amiga/
    Contact: Andy Kellett <[email-masked]>  Tel. (717) 367-6210
                 ICQ #9701389 (Mush)    AOL IM - FishGuy876

--------------------------- ONElist Sponsor ----------------------------

ONElist now brings ICQ Instant Messaging to members
For details, 
<a href=" http://www.onelist.com/info/news.html ">Click Here</a>

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html